Svizzera (Italiano)
Schweiz (Deutsch)
Suisse (Français)
Svizzera (Italiano)
Mondo di marche
ASKO
Bosch
Electrolux
Fors
Haier
Liebherr
Miele
Siemens
V-ZUG
Contatto
Account
Ordini
Lista di comparazione
Accedi
Crea
Indirizzo E-mail
Password
Hai dimenticato la password?
Registra un nuovo account
Accedi
Resta connesso
0
Carrello
Il carrello è vuoto
Visualizza carrello
Cassa
Lavanderia
Lavatrice
Lavatrice con carica frontale monofamiliare
Lavatrice con carica frontale plurifamiliare
Lavatrice con carica dall’alto monofamiliare
Lavatrice con carica frontale monofamiliare professionale
Lavatrice con carica frontale plurifamiliare professionale
Asciugatrice & Tumbler
Asciugatrice & Tumbler monofamiliare
Asciugatrice & Tumbler plurifamiliare
Asciugabucato ad aria monofamiliare
Asciugabucato ad aria plurifamiliare
Asciugatrice & Tumbler monofamiliare professionale
Asciugatrice & Tumbler plurifamiliare professionale
altro
Lavasciuga combinata
Lavasciuga combinata
Stiratrice
Stiratrice
Accessori
Accessori lavatrice
Accessori asciugatrice
Cucina
Forno
Forno da incasso
Forno a vapore
Forno a vapore da incasso
Forno a vapore a posa libera
Forno combinato con vapore
Forno combinato con vapore da incasso
Piano cottura
Vetroceramica
Vetroceramica incasso a filo
Piano cottura a induzione
Piano cottura a induzione incasso a filo
Piano cottura a induzione con cappa
Piano cottura con cappa integrata
altro
Cucina
Cucina elettrica da incasso
Cucina elettrica a posa libera
Cucina a gas da incasso
Cucina a gas a posa libera
Cappa
Cappa da parete
Cappa da incasso
Cappa isola
Aspiratore per piano cottura
Cappa a soffitto
Microonde
Microonde da incasso
Microonde a posa libera
Forno combinato con microonde
Forno combinato con microonde da incasso
Forno dialogo
Forno dialogo da incasso
Cassetto
Cassetto scaldavivande
Cassetto sottovuoto
Cassetto accessori
Accessori
Accessori forno e cucina
Accessori forno a vapore
Accessori piano cottura
Accessori cappa
Refrigerazione
Frigorifero combinato con congelatore
Frigorifero combinato con congelatore da incasso
Frigorifero combinato con congelatore a posa libera
Frigorifero
Frigorifero da incasso
Frigorifero a posa libera
Frigorifero da incasso Professionale
Frigorifero a posa libera professionale
Congelatore verticale
Congelatore verticale da incasso
Congelatore a posa libera
Congelatore verticale a posa libera professionale
Congelatore a cassone
Congelatore a cassone a posa libera
Congelatore a cassone a posa libera professionale
Foodcenter & Side-by-Side
Foodcenter & Side-by-Side
Cantina per vini
Cantina per vini da incasso
Cantina per vini a posa libera
Cantina per vini da incasso Professionale
Cantina per vini a posa libera professionale
Accessori
Accessori refrigerazine
Lavastoviglie
Lavastoviglie
Lavastoviglie da incasso
Lavastoviglie a posa libera
Accessori
Accessori lavastoviglie
Piccoli apparecchi
Macchina del caffè
Macchina del caffè a incasso
Macchina del caffè a posa libera
Accessori caffè
Aspirapolvere
Aspirapolvere senza filo
Aspirapolvere a slitta
Robot aspirapolvere
Accessori aspirapolvere
Purificatore d’aria
Purificatore d’aria
Accessori purificatore d’aria
Deumidificatore
Deumidificatore
Condizionatore
Condizionatore portatile
Accessori Condizionatore
ASKO
Pagina Iniziale
/
Marchi
/
ASKO
Ordina per articoli più recenti
In ordine alfabetico: A-Z
In ordine alfabetico: Z-A
Ordina per prezzo: in ordine crescente
Ordina per prezzo: in ordine decrescente
Ordina per popolarità: in ordine decrescente
64 Per pagina
12 Per pagina
16 Per pagina
32 Per pagina
128 Per pagina
Frigorifero a libera installazione ASKO PREMIUM RFR 286 KNCS1
Codice prodotto:
RFR 286 KNCS1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Combi frigo-congelatore ASKO a libera installazione PREMIUM RFC 226 RNBS1
Codice prodotto:
RFC 226 RNBS1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Combi frigo-congelatore a libera installazione ASKO ADVANCED RFC 186 KNCW1
Codice prodotto:
RFC 186 KNCW1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Congelatore da incasso ASKO PREMIUM RBF 276 DND1
Codice prodotto:
RBF 276 DND1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Frigorifero da incasso ASKO EXCLUSIVE RBB 576 DND1
Codice prodotto:
RBB 576 DND1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Frigorifero da incasso ASKO PREMIUM RBB 276 DND1
Codice prodotto:
RBB 276 DND1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Kit Side-by-Side ASKO con riscaldamento delle pareti laterali 876900
Codice prodotto:
876900
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Kit ASKO Side-by-Side con riscaldamento delle pareti laterali 916508
Codice prodotto:
916508
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Kit ASKO Side-by-Side con riscaldamento delle pareti laterali 916507
Codice prodotto:
916507
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Kit ASKO Side-by-Side con riscaldamento delle pareti laterali 786836
Codice prodotto:
786836
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Kit ASKO Side-by-Side con riscaldamento delle pareti laterali 916509
Codice prodotto:
916509
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Kit Side-by-Side ASKO con riscaldamento delle pareti laterali 916530
Codice prodotto:
916530
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Macchina da caffè ASKO PREMIUM/ADVANCED CMB 54 BG
Codice prodotto:
CMB 54 BG
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno ASKO a pirolisi ADVANCED OTP 26 BGHH
Codice prodotto:
OTP 26 BGHH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Cassetto scaldavivande ASKO PREMIUM/ADVANCED ODW 51 BG
Codice prodotto:
ODW 51 BG
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavastoviglie ASKO XXL completamente integrata PREMIUM DSD 545NXXL
Codice prodotto:
DSD 545NXXL
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno a microonde combinato ASKO PREMIUM OCM 54 BGHH
Codice prodotto:
OCM 54 BGHH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno a vapore combinato ASKO ADVANCED OCS 24 BGHH
Codice prodotto:
OCS 24 BGHH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Congelatore a libera installazione ASKO PREMIUM RFF 286 KNCS1
Codice prodotto:
RFF 286 KNCS1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno a vapore combinato ASKO PREMIUM OCS 54 BGHH
Codice prodotto:
OCS 54 BGHH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Piano cottura a induzione ASKO Celsius°Cooking EXCLUSIVE HID 956 MFC
Codice prodotto:
HID 956 MFC
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Frigo-congelatore a libera installazione ASKO PREMIUM RFC 286 KNBS1
Codice prodotto:
RFC 286 KNBS1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Frigo-congelatore da incasso ASKO EXCLUSIVE RBC 576 DNC1
Codice prodotto:
RBC 576 DNC1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Frigorifero da incasso ASKO PREMIUM RBR 276 DND1
Codice prodotto:
RBR 276 DND1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Frigorifero da incasso ASKO EXCLUSIVE RBR 576 DNC1
Codice prodotto:
RBR 576 DNC1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Frigorifero ASKO a libera installazione Serie 2 RFR 286 KNCW1
Codice prodotto:
RFR 286 KNCW1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Congelatore a libera installazione ASKO Serie 2 RFF 286 KNCW1
Codice prodotto:
RFF 286 KNCW1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Piano cottura a induzione ASKO PREMIUM HI 5320 FBG1
Codice prodotto:
HI 5320 FBG1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Piano cottura a induzione ASKO PREMIUM HI 5643 FMG1
Codice prodotto:
HI 5643 FMG1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Piano cottura a induzione ASKO PREMIUM HI 5643 FBG1
Codice prodotto:
HI 5643 FBG1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Piano cottura a induzione ASKO PREMIUM HI 5954 FBG1
Codice prodotto:
HI 5954 FBG1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Cassetto scaldavivande ASKO EXCLUSIVE ODW 81 BG
Codice prodotto:
ODW 81 BG
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Piano cottura a induzione ASKO Celsius°Cooking HID 956 GC
Codice prodotto:
HID 956 GC
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno a microonde combinato ASKO ADVANCED OCM 24 BGH
Codice prodotto:
OCM 24 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Frigo-congelatore da incasso ASKO EXCLUSIVE RBC 597 SND1
Codice prodotto:
RBC 597 SND1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno a microonde combinato ASKO PREMIUM OCM 54 BGH
Codice prodotto:
OCM 54 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavastoviglie ASKO XXL completamente integrata EXCLUSIVE DFI 778UXXL
Codice prodotto:
DFI 778UXXL
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavastoviglie ASKO XXL completamente integrata PREMIUM DFI 544BXXL
Codice prodotto:
DFI 544BXXL
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno ASKO pirolisi ADVANCED OTP 26 BGH
Codice prodotto:
OTP 26 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno da incasso ASKO ADVANCED OT 26 BGH
Codice prodotto:
OT 26 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno ASKO a pirolisi PREMIUM OTP 56 BGH
Codice prodotto:
OTP 56 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno combinato ASKO PREMIUM OCS 54 BGH
Codice prodotto:
OCS 54 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno combinato ASKO ADVANCED OCS 24 BGH
Codice prodotto:
OCS 24 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno combinato ASKO PREMIUM OCS 56 BGH
Codice prodotto:
OCS 56 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Combinazione frigorifero-congelatore da incasso PREMIUM RBC 276 DNC1 di ASKO
Codice prodotto:
RBC 276 DNC1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Combinazione frigorifero-congelatore da incasso ASKO ADVANCED RBC 276 SND1
Codice prodotto:
RBC 276 SND1
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavastoviglie ASKO completamente integrata LOGIC DFI 534A
Codice prodotto:
DFI 534A
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavastoviglie ASKO completamente integrata LOGIC DFI 545N
Codice prodotto:
DFI 545N
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Forno combinato ASKO ESSENCE BlackGlass OCS 26 BGH
Codice prodotto:
OCS 26 BGH
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavatrice ASKO LOGIC W 5114RXL W
Codice prodotto:
W 5114RXL W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavatrice ASKO CLASSIC W 3096C W
Codice prodotto:
W 3096C W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavatrice ASKO Core W 1094C W
Codice prodotto:
W 1094C W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavatrice ASKO LOGIC W 5096R T
Codice prodotto:
W 5096R T
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
ASKO Lavatrice LOGIC W 5096R G
Codice prodotto:
W 5096R G
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavatrice ASKO LOGIC W 5096C W
Codice prodotto:
W 5096C W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Lavatrice ASKO STYLE W 7096X W
Codice prodotto:
W 7096X W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Asciugatrice ASKO LOGIC Titan T 509HR T
Codice prodotto:
T 509HR T
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Asciugatrice ASKO LOGIC Black T 509HR G
Codice prodotto:
T 509HR G
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Asciugatrice ASKO STYLE T 709HU W
Codice prodotto:
T 709HU W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Asciugatrice ASKO Logic T 511HRXL W
Codice prodotto:
T 511HRXL W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Asciugatrice ASKO CLASSIC T 309HC W
Codice prodotto:
T 309HC W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Asciugatrice ASKO Core T 108HC W
Codice prodotto:
T 108HC W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Asciugatrice ASKO Core T 108HB W
Codice prodotto:
T 108HB W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
Asciugatrice ASKO LOGIC T 509HR W
Codice prodotto:
T 509HR W
Cerca rivenditore con un negozio online
Cerca un rivenditore specializzato
mostra altri 60 prodotti
Precedente
1
2
avanti
Prezzo
CHF
–
CHF
CHF
138.99
CHF
9440.05
Tipo di costruzione
Incasso
Posa libera
Nessun elemento trovato che soddisfa i criteri di ricerca
Norma
Norma EU 60 cm
Nessun elemento trovato che soddisfa i criteri di ricerca
Tipo di integrazione
Completamente integrabile
Nessun elemento trovato che soddisfa i criteri di ricerca
Colore
Noir
Blanc
Gris
Inox
Acier brossé
Titane
Nessun elemento trovato che soddisfa i criteri di ricerca
Larghezza (mm)
–
380
904
Altezza (mm)
–
50
2030
Profondità (mm)
–
481
687
Peso (kg)
–
5
50
Classe di efficienza energetica
A
A+
A++
Nessun elemento trovato che soddisfa i criteri di ricerca
Nuova classe di efficienza energetica
A
B
C
D
E
F
Nessun elemento trovato che soddisfa i criteri di ricerca
Tensione (V)
230
400
Nessun elemento trovato che soddisfa i criteri di ricerca
Capacità asciugatrice (kg)
–
7
11
Capacità lavatrice (kg)
–
7
11
Velocità di centrifuga (g/min)
–
1400
1600
Capacità vano cottura (l)
–
21
77
Capacità utile totale (l)
–
21
545
Capacità utile frigorifero (l)
–
104
384
Capacità utile congelatore (l)
–
15
314
Coperti
–
13
17
Smart Home
No
Nessun elemento trovato che soddisfa i criteri di ricerca
Dosaggio automatico
Si
Nessun elemento trovato che soddisfa i criteri di ricerca
Programmazione avvio
Si
Nessun elemento trovato che soddisfa i criteri di ricerca
Ripristina filtri